.choices__inner {
    width: 100%;
    display: block;
    height: 43px;
    border-radius: 4px !important;
    background: var(--white);
    font-size: 18px;
    font-weight: 400;
    padding: 9px 15px !important;
    color: var(--primary);
    border: none;
    box-shadow: 0px 0px 15px rgba(46, 112, 255, 0.2);
    z-index: 3;
        position: relative;
}

.choices__list--single {
    padding: 0 !important;
}

.choices__list--dropdown input {
    display: none !important;
}


.choices__list--dropdown {
    color: var(--primary);
}

.choices[data-type*='select-one']:after {
    content: "\e902";
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translate(0, -50%);
    font-family: 'cabinet-systems-icon';
    color: #06295E;
    font-size: 16px;
    width: auto;
    height: auto;
    border: none;
    margin-top: 1px;
        z-index: 4;
}

.choices[data-type*='select-one'].is-open:after {
    content: "\e90e";
    margin-top: -1px;
}

.choices[data-type*='select-one']:before{
    content: "";
    position: absolute;
    right: 46px;
    height: 100%;
    width: 1px;
    background: #DDDDDD;
    top: 0;
        z-index: 4;
}

.choices__list--dropdown .choices__item--selectable {
    padding: 9px 15px !important;
}

.choices__list--dropdown .choices__item--selectable:after {
    display: none !important;
}

.choices__list--dropdown .choices__item {
    position: relative;
    padding: 10px;
    font-size: 18px;
    color: var(--text-color);
    border-bottom: 1px solid var(--light-gray);
}

.choices__list {
    border-radius: 4px !important;
    overflow: hidden;
}

.choices__list--dropdown {
    border: none;
    padding: 20px 0 0;
    margin: -20px 0 0;
background: #FFFFFF;
box-shadow: 0px 0px 20px #D9D9D9;

}

.choices__list .choices__item--choice:first-child {
    display: none !important;
}

.choices.is-open {
    z-index: 5;
}

.is-flipped .choices__list--dropdown {
    padding: 0 0 20px;
    margin: 0 0 -20px;
}